namespace WindowsFormsApp1
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button8 = new System.Windows.Forms.Button();
            this.btnOpenFile = new System.Windows.Forms.Button();
            this.btnSaveFile = new System.Windows.Forms.Button();
            this.btnNewFile = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.btnLoadCutHoles = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.btParamOK = new System.Windows.Forms.Button();
            this.btFIB = new System.Windows.Forms.Button();
            this.tBFIBTemp = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tBSampleName = new System.Windows.Forms.TextBox();
            this.cBIsManul = new System.Windows.Forms.CheckBox();
            this.cBIsPT = new System.Windows.Forms.CheckBox();
            this.CutHoleGridView = new System.Windows.Forms.DataGridView();
            this.Name = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.X = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Y = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Z = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.M = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.R = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.T = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.listmsg = new System.Windows.Forms.ListBox();
            this.tbAutoFocus = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.button2 = new System.Windows.Forms.Button();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.tB_WD = new System.Windows.Forms.TextBox();
            this.tB_fStep = new System.Windows.Forms.TextBox();
            this.tB_fRange = new System.Windows.Forms.TextBox();
            this.tB_Step = new System.Windows.Forms.TextBox();
            this.tB_Down = new System.Windows.Forms.TextBox();
            this.tB_Up = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.tBImgPath = new System.Windows.Forms.TextBox();
            this.btImgPath = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.CutHoleGridView)).BeginInit();
            this.groupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button8);
            this.groupBox1.Controls.Add(this.btnOpenFile);
            this.groupBox1.Controls.Add(this.btnSaveFile);
            this.groupBox1.Controls.Add(this.btnNewFile);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox1.Size = new System.Drawing.Size(784, 80);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "测量文件操作";
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(346, 28);
            this.button8.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(114, 37);
            this.button8.TabIndex = 3;
            this.button8.Text = "创建数据库";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // btnOpenFile
            // 
            this.btnOpenFile.Location = new System.Drawing.Point(235, 28);
            this.btnOpenFile.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnOpenFile.Name = "btnOpenFile";
            this.btnOpenFile.Size = new System.Drawing.Size(102, 37);
            this.btnOpenFile.TabIndex = 2;
            this.btnOpenFile.Text = "打开";
            this.btnOpenFile.UseVisualStyleBackColor = true;
            this.btnOpenFile.Click += new System.EventHandler(this.btnOpenFile_Click);
            // 
            // btnSaveFile
            // 
            this.btnSaveFile.Location = new System.Drawing.Point(127, 28);
            this.btnSaveFile.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSaveFile.Name = "btnSaveFile";
            this.btnSaveFile.Size = new System.Drawing.Size(102, 37);
            this.btnSaveFile.TabIndex = 1;
            this.btnSaveFile.Text = "保存";
            this.btnSaveFile.UseVisualStyleBackColor = true;
            this.btnSaveFile.Click += new System.EventHandler(this.btnSaveFile_Click);
            // 
            // btnNewFile
            // 
            this.btnNewFile.Location = new System.Drawing.Point(19, 28);
            this.btnNewFile.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnNewFile.Name = "btnNewFile";
            this.btnNewFile.Size = new System.Drawing.Size(102, 37);
            this.btnNewFile.TabIndex = 0;
            this.btnNewFile.Text = "新建";
            this.btnNewFile.UseVisualStyleBackColor = true;
            this.btnNewFile.Click += new System.EventHandler(this.btnNewFile_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button1);
            this.groupBox2.Controls.Add(this.button7);
            this.groupBox2.Controls.Add(this.button6);
            this.groupBox2.Controls.Add(this.button5);
            this.groupBox2.Controls.Add(this.button4);
            this.groupBox2.Controls.Add(this.button3);
            this.groupBox2.Controls.Add(this.btnLoadCutHoles);
            this.groupBox2.Location = new System.Drawing.Point(12, 98);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox2.Size = new System.Drawing.Size(784, 130);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "测量流程";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(343, 80);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(102, 37);
            this.button1.TabIndex = 6;
            this.button1.Text = "截面";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(235, 80);
            this.button7.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(102, 37);
            this.button7.TabIndex = 5;
            this.button7.Text = "分析位置";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(127, 80);
            this.button6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(102, 37);
            this.button6.TabIndex = 4;
            this.button6.Text = "切割";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(19, 80);
            this.button5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(102, 37);
            this.button5.TabIndex = 3;
            this.button5.Text = "定位";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(235, 38);
            this.button4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(102, 37);
            this.button4.TabIndex = 2;
            this.button4.Text = "停止";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(127, 38);
            this.button3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(102, 37);
            this.button3.TabIndex = 1;
            this.button3.Text = "启动";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // btnLoadCutHoles
            // 
            this.btnLoadCutHoles.Location = new System.Drawing.Point(19, 38);
            this.btnLoadCutHoles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnLoadCutHoles.Name = "btnLoadCutHoles";
            this.btnLoadCutHoles.Size = new System.Drawing.Size(102, 37);
            this.btnLoadCutHoles.TabIndex = 0;
            this.btnLoadCutHoles.Text = "导入切孔";
            this.btnLoadCutHoles.UseVisualStyleBackColor = true;
            this.btnLoadCutHoles.Click += new System.EventHandler(this.btnLoadCutHoles_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.btParamOK);
            this.groupBox3.Controls.Add(this.btFIB);
            this.groupBox3.Controls.Add(this.tBFIBTemp);
            this.groupBox3.Controls.Add(this.label2);
            this.groupBox3.Controls.Add(this.label1);
            this.groupBox3.Controls.Add(this.tBSampleName);
            this.groupBox3.Controls.Add(this.cBIsManul);
            this.groupBox3.Controls.Add(this.cBIsPT);
            this.groupBox3.Location = new System.Drawing.Point(14, 235);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.groupBox3.Size = new System.Drawing.Size(774, 76);
            this.groupBox3.TabIndex = 3;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "测量参数";
            // 
            // btParamOK
            // 
            this.btParamOK.Location = new System.Drawing.Point(653, 20);
            this.btParamOK.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btParamOK.Name = "btParamOK";
            this.btParamOK.Size = new System.Drawing.Size(102, 37);
            this.btParamOK.TabIndex = 7;
            this.btParamOK.Text = "确定";
            this.btParamOK.UseVisualStyleBackColor = true;
            this.btParamOK.Click += new System.EventHandler(this.btParamOK_Click);
            // 
            // btFIB
            // 
            this.btFIB.Location = new System.Drawing.Point(575, 23);
            this.btFIB.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btFIB.Name = "btFIB";
            this.btFIB.Size = new System.Drawing.Size(43, 26);
            this.btFIB.TabIndex = 6;
            this.btFIB.Text = "...";
            this.btFIB.UseVisualStyleBackColor = true;
            this.btFIB.Click += new System.EventHandler(this.btFIB_Click);
            // 
            // tBFIBTemp
            // 
            this.tBFIBTemp.Location = new System.Drawing.Point(477, 22);
            this.tBFIBTemp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBFIBTemp.Name = "tBFIBTemp";
            this.tBFIBTemp.ReadOnly = true;
            this.tBFIBTemp.Size = new System.Drawing.Size(100, 28);
            this.tBFIBTemp.TabIndex = 5;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(408, 31);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(71, 18);
            this.label2.TabIndex = 4;
            this.label2.Text = "FIB模板";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(206, 31);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(80, 18);
            this.label1.TabIndex = 3;
            this.label1.Text = "样品名称";
            // 
            // tBSampleName
            // 
            this.tBSampleName.Location = new System.Drawing.Point(288, 28);
            this.tBSampleName.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tBSampleName.Name = "tBSampleName";
            this.tBSampleName.Size = new System.Drawing.Size(100, 28);
            this.tBSampleName.TabIndex = 2;
            // 
            // cBIsManul
            // 
            this.cBIsManul.AutoSize = true;
            this.cBIsManul.Location = new System.Drawing.Point(94, 28);
            this.cBIsManul.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cBIsManul.Name = "cBIsManul";
            this.cBIsManul.Size = new System.Drawing.Size(106, 22);
            this.cBIsManul.TabIndex = 1;
            this.cBIsManul.Text = "手动对焦";
            this.cBIsManul.UseVisualStyleBackColor = true;
            // 
            // cBIsPT
            // 
            this.cBIsPT.AutoSize = true;
            this.cBIsPT.Location = new System.Drawing.Point(18, 28);
            this.cBIsPT.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cBIsPT.Name = "cBIsPT";
            this.cBIsPT.Size = new System.Drawing.Size(70, 22);
            this.cBIsPT.TabIndex = 0;
            this.cBIsPT.Text = "有PT";
            this.cBIsPT.UseVisualStyleBackColor = true;
            // 
            // CutHoleGridView
            // 
            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Beige;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Verdana", 8F, System.Drawing.FontStyle.Bold);
            this.CutHoleGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.CutHoleGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.CutHoleGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Name,
            this.X,
            this.Y,
            this.Z,
            this.M,
            this.R,
            this.T});
            this.CutHoleGridView.Location = new System.Drawing.Point(15, 326);
            this.CutHoleGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.CutHoleGridView.Name = "CutHoleGridView";
            this.CutHoleGridView.ReadOnly = true;
            this.CutHoleGridView.RowTemplate.Height = 30;
            this.CutHoleGridView.Size = new System.Drawing.Size(776, 263);
            this.CutHoleGridView.TabIndex = 16;
            // 
            // Name
            // 
            this.Name.Name = "Name";
            this.Name.ReadOnly = true;
            // 
            // X
            // 
            this.X.Name = "X";
            this.X.ReadOnly = true;
            // 
            // Y
            // 
            this.Y.Name = "Y";
            this.Y.ReadOnly = true;
            // 
            // Z
            // 
            this.Z.Name = "Z";
            this.Z.ReadOnly = true;
            // 
            // M
            // 
            this.M.Name = "M";
            this.M.ReadOnly = true;
            // 
            // R
            // 
            this.R.Name = "R";
            this.R.ReadOnly = true;
            // 
            // T
            // 
            this.T.Name = "T";
            this.T.ReadOnly = true;
            // 
            // listmsg
            // 
            this.listmsg.FormattingEnabled = true;
            this.listmsg.ItemHeight = 18;
            this.listmsg.Location = new System.Drawing.Point(802, 18);
            this.listmsg.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.listmsg.Name = "listmsg";
            this.listmsg.Size = new System.Drawing.Size(784, 796);
            this.listmsg.TabIndex = 17;
            // 
            // tbAutoFocus
            // 
            this.tbAutoFocus.Location = new System.Drawing.Point(630, 158);
            this.tbAutoFocus.Name = "tbAutoFocus";
            this.tbAutoFocus.Size = new System.Drawing.Size(102, 37);
            this.tbAutoFocus.TabIndex = 18;
            this.tbAutoFocus.Text = "对焦";
            this.tbAutoFocus.UseVisualStyleBackColor = true;
            this.tbAutoFocus.Click += new System.EventHandler(this.tbAutoFocus_Click);
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.button2);
            this.groupBox5.Controls.Add(this.label14);
            this.groupBox5.Controls.Add(this.label13);
            this.groupBox5.Controls.Add(this.label12);
            this.groupBox5.Controls.Add(this.label11);
            this.groupBox5.Controls.Add(this.label10);
            this.groupBox5.Controls.Add(this.label9);
            this.groupBox5.Controls.Add(this.tB_WD);
            this.groupBox5.Controls.Add(this.tB_fStep);
            this.groupBox5.Controls.Add(this.tB_fRange);
            this.groupBox5.Controls.Add(this.tB_Step);
            this.groupBox5.Controls.Add(this.tB_Down);
            this.groupBox5.Controls.Add(this.tB_Up);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.label5);
            this.groupBox5.Controls.Add(this.label4);
            this.groupBox5.Controls.Add(this.label3);
            this.groupBox5.Controls.Add(this.tBImgPath);
            this.groupBox5.Controls.Add(this.btImgPath);
            this.groupBox5.Controls.Add(this.tbAutoFocus);
            this.groupBox5.Location = new System.Drawing.Point(17, 609);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(771, 207);
            this.groupBox5.TabIndex = 19;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "自动对焦";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(508, 158);
            this.button2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(102, 37);
            this.button2.TabIndex = 39;
            this.button2.Text = "确定";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(718, 122);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(26, 18);
            this.label14.TabIndex = 38;
            this.label14.Text = "um";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(487, 126);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(26, 18);
            this.label13.TabIndex = 37;
            this.label13.Text = "um";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(222, 121);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(26, 18);
            this.label12.TabIndex = 36;
            this.label12.Text = "um";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(718, 84);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(26, 18);
            this.label11.TabIndex = 35;
            this.label11.Text = "um";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(487, 84);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(26, 18);
            this.label10.TabIndex = 34;
            this.label10.Text = "um";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(218, 84);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(26, 18);
            this.label9.TabIndex = 33;
            this.label9.Text = "um";
            // 
            // tB_WD
            // 
            this.tB_WD.Location = new System.Drawing.Point(616, 118);
            this.tB_WD.Name = "tB_WD";
            this.tB_WD.ReadOnly = true;
            this.tB_WD.Size = new System.Drawing.Size(96, 28);
            this.tB_WD.TabIndex = 32;
            // 
            // tB_fStep
            // 
            this.tB_fStep.Location = new System.Drawing.Point(385, 119);
            this.tB_fStep.Name = "tB_fStep";
            this.tB_fStep.Size = new System.Drawing.Size(96, 28);
            this.tB_fStep.TabIndex = 31;
            this.tB_fStep.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tB_fStep_KeyPress);
            // 
            // tB_fRange
            // 
            this.tB_fRange.Location = new System.Drawing.Point(120, 116);
            this.tB_fRange.Name = "tB_fRange";
            this.tB_fRange.Size = new System.Drawing.Size(96, 28);
            this.tB_fRange.TabIndex = 30;
            this.tB_fRange.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tB_fRange_KeyPress);
            // 
            // tB_Step
            // 
            this.tB_Step.Location = new System.Drawing.Point(616, 78);
            this.tB_Step.Name = "tB_Step";
            this.tB_Step.Size = new System.Drawing.Size(96, 28);
            this.tB_Step.TabIndex = 29;
            this.tB_Step.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tB_Step_KeyPress);
            // 
            // tB_Down
            // 
            this.tB_Down.Location = new System.Drawing.Point(385, 80);
            this.tB_Down.Name = "tB_Down";
            this.tB_Down.Size = new System.Drawing.Size(96, 28);
            this.tB_Down.TabIndex = 28;
            this.tB_Down.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tB_Down_KeyPress);
            // 
            // tB_Up
            // 
            this.tB_Up.Location = new System.Drawing.Point(119, 78);
            this.tB_Up.Name = "tB_Up";
            this.tB_Up.Size = new System.Drawing.Size(96, 28);
            this.tB_Up.TabIndex = 27;
            this.tB_Up.TextChanged += new System.EventHandler(this.tB_TextChanged);
            this.tB_Up.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tB_Up_KeyPress);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(530, 119);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(44, 18);
            this.label8.TabIndex = 26;
            this.label8.Text = "焦距";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(305, 119);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(80, 18);
            this.label7.TabIndex = 25;
            this.label7.Text = "精调步长";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(36, 119);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(80, 18);
            this.label6.TabIndex = 24;
            this.label6.Text = "精调范围";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(530, 83);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(80, 18);
            this.label5.TabIndex = 23;
            this.label5.Text = "调节步长";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(299, 83);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(80, 18);
            this.label4.TabIndex = 22;
            this.label4.Text = "调节下限";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(33, 83);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(80, 18);
            this.label3.TabIndex = 8;
            this.label3.Text = "调节上限";
            // 
            // tBImgPath
            // 
            this.tBImgPath.Location = new System.Drawing.Point(302, 27);
            this.tBImgPath.Name = "tBImgPath";
            this.tBImgPath.ReadOnly = true;
            this.tBImgPath.Size = new System.Drawing.Size(450, 28);
            this.tBImgPath.TabIndex = 21;
            // 
            // btImgPath
            // 
            this.btImgPath.Location = new System.Drawing.Point(17, 25);
            this.btImgPath.Name = "btImgPath";
            this.btImgPath.Size = new System.Drawing.Size(266, 35);
            this.btImgPath.TabIndex = 20;
            this.btImgPath.Text = "选择图像存储路径";
            this.btImgPath.UseVisualStyleBackColor = true;
            this.btImgPath.Click += new System.EventHandler(this.btImgPath_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1600, 825);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.listmsg);
            this.Controls.Add(this.CutHoleGridView);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            //this.Name = "MainForm";
            this.Text = "测量流程测试";
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.CutHoleGridView)).EndInit();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnOpenFile;
        private System.Windows.Forms.Button btnSaveFile;
        private System.Windows.Forms.Button btnNewFile;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button btnLoadCutHoles;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.CheckBox cBIsManul;
        private System.Windows.Forms.CheckBox cBIsPT;
        private System.Windows.Forms.TextBox tBFIBTemp;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tBSampleName;
        private System.Windows.Forms.Button btParamOK;
        private System.Windows.Forms.Button btFIB;
        private System.Windows.Forms.DataGridView CutHoleGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn Name;
        private System.Windows.Forms.DataGridViewTextBoxColumn X;
        private System.Windows.Forms.DataGridViewTextBoxColumn Y;
        private System.Windows.Forms.DataGridViewTextBoxColumn Z;
        private System.Windows.Forms.DataGridViewTextBoxColumn M;
        private System.Windows.Forms.DataGridViewTextBoxColumn R;
        private System.Windows.Forms.DataGridViewTextBoxColumn T;
        private System.Windows.Forms.ListBox listmsg;
        private System.Windows.Forms.Button tbAutoFocus;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button btImgPath;
        private System.Windows.Forms.TextBox tBImgPath;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox tB_WD;
        private System.Windows.Forms.TextBox tB_fStep;
        private System.Windows.Forms.TextBox tB_fRange;
        private System.Windows.Forms.TextBox tB_Step;
        private System.Windows.Forms.TextBox tB_Down;
        private System.Windows.Forms.TextBox tB_Up;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button8;
    }
}

